*
{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

html,body
{
    /* overflow-x: hidden; */
}








/* header */
/* arifs nav-bar */
header
{
    position: absolute;
    width: 100%;
}

.header_img
{
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}

ul
{
    display: flex;
    flex-direction: row;
    width: 25%;
    justify-content: space-between;
    margin-left: 60%;
}

li
{
    position: relative;
    list-style: none;
    font-size: 20px;
    bottom: 35px;
}

li:hover
{
    color: #e41c24;
}

.nav-icons{
    gap: 20px;
}

.nav-item:hover{
    color:#E41C24 !important;
}

.track
{
    background: #05344B;
    color: white;
    width: 130px;
    height: 37px;
    border-radius: 7px;
    position: relative;
    list-style: none;
    font-size: 20px;
    /* bottom: 65px;
    margin-left: 87%; */
}

.track:hover
{
    background-color: #e41c24;
}

/* nav-bar css ends */







/* main content css */
.question
{
    display: flex;
    flex-direction: row;
    /* width: 1475px; */
    width:100%;
    height: 300px;
    flex-shrink: 0;
    position: relative;
    top: 30px;
    background: #C7D7E1;    
}

.img_export
{
    width: 510px;
    height: 303px;
    flex-shrink: 0;
}

.q2{
    position: relative;
    width: auto;
    /* left:5px; */
} 

.h2
{
    width: 835px;
    color: #2B5075;
    font-family: Sarabun;
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: 71.955px; /* 138.375% */
    letter-spacing: 0.65px;
    position: relative;
    top: 120px;
    /* left: 50px; */
    left: 0px;

}

.h3
{
    color: #2B5075;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
    top: 85px;
    right: 110px;
}

.questions
{
    /* width: 1246px; */
    width: 100%;
    height: 735px;
    flex-shrink: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 50px;
    /* left: 110px; */
    top: 144px;
    background: #05344B;
}

.accordion
{
    width:100%;
    position: relative;
    top: 80px;
    display: flex;
    flex-direction: column;
    gap: 50px;

    align-items: center;
}

.accordion-item
{
width: 988.484px;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 16px;
position: relative;
/* left: 150px; */
}

.hr1
{
    /* width: 1471.2px; */
    width: 100%;
    height: 1px;
    flex-shrink: 0;
    background: #000;
    position: relative;
    top: 250px;
}

.reply
{
    /* width: 1440px; */
    width: 100%;
    /* height: 344px; */
    height: auto;
    flex-shrink: 0;
    position: relative;
    top: 280px;

    padding-left: 50px;
    padding-right: 50px;
}

.ques1
{
    width: 1030px;
    height: 50px;
    flex-shrink: 0;
    border: 1px solid #b9a3a359;
    background-color: white;
    border-top: none;
    border-left: none;
    border-right: none;
    color: black;
    position: relative;
    left: 100px;
}

.feedback
{
    display: flex;
    gap: 10px;
    flex-direction: column;
    position: relative;
   
}

.Message
{
    width: 215px;
    height: 60px;
    flex-shrink: 0;
    background: #FCB41C;
    position: relative;
    top: 100px;
    left: 100px;
    color: #1B1B1B;
    text-align: center;
    font-family: Sarabun;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.998px; /* 129.4% */
    letter-spacing: 0.17px;
}

.h4
{
    color: #2B5075;
    width:300px;
    font-family: Sarabun;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 51.975px; /* 115.5% */
    letter-spacing: 0.45px;
    position: relative;
    left: 100px;
}

.h7
{
    width: 537px;
    color: #5B5B5B;
    font-family: Sarabun;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.992px; 
    position: relative;
    top: 10px;
    left: 100px;
}

section
{
    height: 500px;
    width: 100%;
}











/* Footer */
/* Arif's css footer des*/
footer{
    background: #C7D7E1;
}


.f1{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    justify-content: space-around;
    width: 100%;
    /* height: 480px; */
    height:auto;
}

#footer-mob{
    display: none;
}

.footer_img
{
    width: 158px;
    height: 109px;
    position: relative;
    /* left: 20px;
    top: 20px; */
}

.d1{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding:10px !important;
    /* width: 22.33%; */

}

h3{
    /* margin-top: 11% !important; */
    margin-left: 10%; 
    color: #05344B;
    font-family: Krub;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;

    width: 250px;
height: 91px;
flex-shrink: 0;
}

.icon
{
    /* width: 53px;
    height: 53px;
    margin-left: 18%;
    margin-top: 10%; */
}

.mail
{
   position: relative;
   /* bottom: 30px;
   left: 15px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.id{
    position: relative;
    /* bottom: 28px;
    left: 133px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
}

.d2 
{
    /* height: 30%;
    width: 22.22%; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    /* justify-content: space-around; */
    justify-content: flex-end;
    position: relative;
    /* top: 135px; */
    /* margin-left: -10%; */
}

.p
{
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    text-decoration: none;
}

.p:hover
{
    color:#e41c24;
}

.d3
{
    /* height: 30%; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    /* top: 55px;
    margin-left: -20%; */
}

.icon1
{
    width: 53px;
    height: 53px;
    position: relative;
    /* top: 10px; */
    /* right: 8px; */
}


.call
{
   position: relative;
   /* bottom: 35px;
   left: 60px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.id1
{
    position: relative;
    /* bottom: 52px;
    left: 60px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
    text-decoration: none;
}

.links{
    justify-content: space-around;
}

.query-email{
    display: flex;
    flex-direction: column;
    align-items: center;
}

input{
    width: 317px;
    height: 60px;
    border: 1px solid #05344B;
    background: #C7D7E1;
    position: relative;
    /* right: 70px; */
    /* top: 68px; */
}

.btnlink{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap:40px;
}

.send
{
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    /* top: 90px; */
    /* right: 70px; */
    background: #FCB41C;
    border-radius: 5px;
}

.send:hover
{
    background-color: #e41c24;
}

.social-icons 
{
    /* margin-top:10%; */
    position: relative;
    font-size: 24px;
    /* margin-left: 40%; */
    gap:5px;
}

.social-icons a {
    margin-right: 15px;
    color: #05344B; 
    text-decoration: none;
}

.social-icons a:hover {
    color: #e41c24; 
}


hr{
    margin-top: -8%;
    background-color: #4E5683;
    width: 100%;
    height: 3px;
}

.footer-line{
    width: 100%;
    justify-content: space-around;
}

.cr{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* top: 50px; */
    /* margin-left: 5%; */
}

.dev{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* margin-left: 70%; */
}

.contacts{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 30px;
    gap:90px;
}

.email{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.email-details{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.phone{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.phone-details{
    display: flex;
    flex-direction: column;
    justify-content: center;

}

/* footer css ends */







/* media queries */

@media(max-width:480px)
{

    /* @media (max-width: 1000px){
    nav{
      padding: 0 40px 0 50px;
    }
  } */
 
    html,body
    {

        width: 100%;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        
    }

    .question
    {
        /* width: 400px; */
        width: 100%;
        height: 277px;
        flex-shrink: 0;
        display: flex;
        flex-direction: column;
        z-index: -1;
    }

    
    .img_export
    {
        width: 348px;
        height: 204px;
        position: relative;
        left: 20px;
    }

   .q2 .h2
    {
        width: auto;
        /* height: 49px; */
        flex-shrink: 0;
        color: #2B5075;
        text-align: center;
        font-family: Rubik;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 71.955px; /* 359.775% */
        letter-spacing: 0.65px;
        text-transform: capitalize;
        position: relative;
        top: -5px;
        /* left: 80px; */
    }

    .h3
    {
        display: none;
    }

    .questions
    {
        display: flex;
        width: 100%;
        height: 850px;
        flex-direction: column;
        /* justify-content: center; */
        align-items: flex-start;
        position: relative;
        left: -0px;
        margin-top: -10%;

        padding-left: 20px;
        padding-right: 20px;
    }

    .accordion
    {
        display: flex;
        gap: 70px;
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        position: relative;
        /* left: -150px; */
        top: 50px;
    }

    .accordion-item
    {
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        position: relative;
        /* left: 150px; */
    }

    .accordion-button
    {
        color: #3D5AF1;
        font-family: Sarabun;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .accordion-body
    {
        display: flex;
        width: 100%;
        /* padding: 16px 24px; */
        flex-direction: column;
        align-items: flex-start;
        color: #9A9A9A;
        font-family: Sarabun;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }
    .hr1
    {
        display: none;
    }


    .reply
    {
        display: none;
    }

    section
    {
        height: 150px;
    }


    /* footer */
    /* Arifs footer css des-mob view */
    .links{
        justify-content: space-around;
    }
    
    .query-email{
        justify-content: center;
    }
    
    .q-email{
        display: flex;
        justify-content: center;
    }
    
    .btnlink{
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap:15px;
    }
    
    input{
        top:0px;
        width:270px;
    }
    
    .send{
        top: 0px;
        width:130px;
    }
    
    .social-icons{
        margin:0px;
    }
    
    .contacts{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0px;
        gap:30px;
    }
    
    .cr{
        font-size: 12px;
        text-align: center;
    }
    
    .dev{
        font-size: 12px;
        text-align: center;
    }












    /* Chandana's footer des */
    /* footer
    {
        position: relative;
        top: 50px;
        height: 775px;
        width: 100%;
        flex-shrink: 0;
       
    }

    .footer_img
    {
        width: 120px;
        height: 75.762px;
        flex-shrink: 0;
    }

    h3
    {
        width: 292px;
        height: 53.542px;
        flex-shrink: 0;
        color: #05344B;
        font-family: Krub;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 151.523%;
        position: relative;
        top: 10px;
        left: 40px;
    }
    

    .icon
    {
        position: relative;
        top: 48px;
        left: 60px;
    }

    .mail
    {
        position: relative;
        left: 140px;
    }

    .id
    {
        position: relative;
        left: 137px;
        top: 1px;
    }

    .icons
    {
        position: relative;
        bottom: 25px;
        left: 35px;
        width: 200px;
    }

    .icon1
    {
        position: relative;
        
    }

    .call
    {
        position: relative;
        left: 55px;
        bottom: 30px;
    }

    .id1
    {
        position: relative;
        left: 55px;  
        bottom: 50px;
        width: 200px;
        height: 27.763px;
        flex-shrink: 0;
    }


    .p
    {
        position: relative;
        top: 270px;
        left: 10px;
    }

    .d3
    {
        position: relative;
        height: 98px;
        left: 80px;
    }


    .p1
    {
        color: #05344B;
        font-family: Krub;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 250%;
        text-decoration: none;
        position: relative;
        top: 270px;
        
    }



    input
    {
        position: relative;
        top: 550px;
        right: 150px;
        width: 158.5px;
        height: 29.746px;
        flex-shrink: 0;
    }

    .send
    {
        position: relative;
        left: -110px;
        top: 570px;
        height: 30px;
        width: 74px;
        display: flex;
        padding: 9.5px 18px;
        justify-content: center;
        align-items: center;
        gap: 5px;
        color: #23212A;
        font-family: Krub;
        font-size: 8px;
        font-style: normal;
        font-weight: 600;
        line-height: 135.023%; 
        }

    .social-icons
    {
        position: relative;
        top: 510px; 
        right: 115px;
        display: flex;
        gap: 2px;
       
    }

    hr
    {
        position: relative;
        bottom: 50px;
    }

    .h51
    {
        
        height: 0px;
        color: #05344B;
        font-family: Krub;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 250%; 
        position: relative;
        left: 40px;
        top: -50px;
    }

    .h61
    {
        
        height: 0px;
        width: 250px;
        color: #05344B;
        font-family: Krub;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 250%; 
        position: relative;
        left: -182px;
        top: -40px;
    } */

    
}

